LOGIN_REJECT(8)

NAME
login_reject - provide rejected authentication

SYNOPSIS
login_reject [-s service] user [class]

DESCRIPTION
The login_reject utility provides the rejection authentication class. The user name, while required, is ignored. The class name, which is optional, is also ignored. The reject authentication mechanism is intended to be used to disallow certain types of logins. For example, a class entry (see login.conf(5)) may contain:

    :auth=passwd:
    :auth-ftp=reject:

which would allow password authentication for this class but would reject attempts to authenticate from ftpd(8).

SEE ALSO
login(1), login.conf(5), ftpd(8)